# Uses of Class
org.eclipse.microprofile.rest.client.spi.RestClientBuilderResolver

Packages that use RestClientBuilderResolver
Package
Description
org.eclipse.microprofile.rest.client.spi
SPIs for MP Rest Client implementations or system-level components that provide additional functionality for MP Rest Clients.

## Uses of RestClientBuilderResolver in org.eclipse.microprofile.rest.client.spi

Methods in org.eclipse.microprofile.rest.client.spi that return RestClientBuilderResolver
Modifier and Type
Method
Description
`static RestClientBuilderResolver`
RestClientBuilderResolver.`instance()`
Gets or creates a RestClientBuilderResolver instance.
Methods in org.eclipse.microprofile.rest.client.spi with parameters of type RestClientBuilderResolver
Modifier and Type
Method
Description
`static void`
RestClientBuilderResolver.`setInstance(RestClientBuilderResolver resolver)`
Set the instance.